graphite-web source for Debian
------------------------------

since graphite-web 1.0.2 no source needs to be remove. Upstream fixed all issues.

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 18 Sep 2017 15:23:27 +0200
